.columnClip {
  height: 770px;
  overflow: scroll;
}
ul.keywordList {
  width: 210px;
  height: 725px;
  overflow-y: scroll;
  padding-left: 0;
}
.keywordList li,
.segmentList li {
  cursor: pointer;
  list-style: none;
  padding: 1px 6px;
  border-radius: 3px;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
.keywordList li span,
.segmentList li span {
  display: inline-block;
  width: 160px;
}
.keywordList li.keyword a,
.segmentList li.keyword a {
  margin-right: 4px;
  visibility: hidden;
  cursor: help;
}
.keywordList li.keyword a .glyphicon,
.segmentList li.keyword a .glyphicon {
  width: 16px;
}
.keywordList li.keyword:hover a,
.segmentList li.keyword:hover a {
  visibility: visible;
}
.keywordList li:hover,
.segmentList li:hover {
  background: #DDD;
}
.keywordList li.loading,
.segmentList li.loading {
  background: #dddddd url(/images/ajax-loader-gray.gif) 185px center no-repeat;
}
.keywordList li.active,
.segmentList li.active {
  color: #fff;
  background: #0088cc;
}
.keywordList li.active.loading,
.segmentList li.active.loading {
  background: #0088cc url(/images/ajax-loader-blue.gif) 185px center no-repeat;
}
.keywordList li.error,
.segmentList li.error {
  color: #F00;
}
.keywordList li.addSegment,
.segmentList li.addSegment {
  color: #ddd;
  font-size: 12px;
}
.keywordList li.addSegment:hover,
.segmentList li.addSegment:hover {
  color: inherit;
}
.keywordList li.addSegment:hover .showHover,
.segmentList li.addSegment:hover .showHover {
  display: initial;
}
.keywordList li.addSegment .showHover,
.segmentList li.addSegment .showHover {
  display: none;
}
.keywordList li.hidden,
.segmentList li.hidden {
  display: none;
}
#addSegmentGroup {
  cursor: pointer;
  color: #ddd;
}
#addSegmentGroup:hover {
  color: #08C;
}
#addSegmentGroup:hover .showHover {
  display: initial;
}
#addSegmentGroup .showHover {
  display: none;
}
#addSegmentModal,
#addGroupModal {
  width: 375px;
  margin-left: -188px;
}
#addSegmentModal .modal-header,
#addGroupModal .modal-header {
  padding: 1px 15px;
}
.column {
  width: 235px;
  float: left;
}
.keyList {
  height: 560px;
  overflow: scroll;
  border-bottom: 1px solid #DDD;
  border-radius: 3px;
}
#members li {
  cursor: e-resize;
}
#nonMembers li {
  cursor: w-resize;
}
.shift #members li,
.shift #nonMembers li {
  cursor: alias;
}
#loading {
  background: rgba(200, 200, 200, 0.5);
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: none;
}
#loading .progress {
  position: fixed;
  top: 250px;
  left: 50%;
  width: 300px;
  margin-left: -150px;
}
.disabled li {
  color: #DDD;
  cursor: progress;
}
.disabled li:hover {
  background: none;
}
.loading {
  background: url(/images/ajax-loader-gray.gif) 53px center no-repeat;
}
.loading-gray {
  background: url(/images/ajax-loader-circle-gray.gif) no-repeat;
  display: inline-block;
  height: 16px;
  width: 16px;
}
.loading-green {
  background: url(/images/ajax-loader-circle-green.gif) no-repeat;
  display: inline-block;
  height: 16px;
  width: 16px;
  background-position: 0px 2px;
}
.loading-red {
  background: url(/images/ajax-loader-circle-red.gif) no-repeat;
  display: inline-block;
  height: 16px;
  width: 16px;
  background-position: 0px 2px;
}
.refreshLoading {
  background: url(/images/ajax-loader-circle-arrows.gif) no-repeat;
  display: inline-block;
  height: 16px;
  width: 16px;
}
.twitter-typeahead {
  display: block!important;
}
.typeahead,
.tt-query,
.tt-hint {
  padding: 0px 8px;
  border: 2px solid #CCC;
  line-height: 26px;
  line-height: 30px;
  font-size: 14px;
  border-radius: 3px;
  width: 100%;
}
#stockInput.selected {
  font-weight: bold;
}
.typeahead {
  background-color: #FFF;
}
.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}
.tt-dropdown-menu {
  width: 100%;
  margin-top: 2px;
  padding: 5px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
.tt-suggestion {
  display: block;
  padding: 3px 20px;
  color: #555;
}
.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
}
.tt-suggestion.tt-is-under-cursor a {
  color: #fff;
}
.tt-suggestion p {
  margin: 0;
}
.tableClip {
  overflow: scroll;
  height: 570px;
}
.tableClip tr {
  cursor: pointer;
}
.newStock .fg-ticker {
  width: 100px;
  margin-bottom: 6px;
  margin-top: 6px;
}
.newStock .fg-company {
  width: 230px;
  margin-bottom: 6px;
  margin-top: 6px;
}
.relationships {
  list-style: none;
  margin: 0;
  padding: 0;
}
.relationships li {
  overflow: auto;
  border-top: 1px solid #E6E6E6;
  padding-top: 10px;
  margin-top: 8px;
}
.relationships li.remove {
  color: #D9534F;
}
.relationships li.remove h4 {
  text-decoration: line-through;
}
.relationships h4 {
  margin: 0px;
  cursor: pointer;
  font-weight: normal;
}
.relationships .left {
  width: 310px;
  float: left;
}
.relationships .right {
  width: 29px;
  float: left;
}
.relationships button + button {
  margin-top: 52px;
}
.rel-detail {
  max-height: 0px;
  transition: 0.5s max-height;
  overflow: hidden;
}
.rel-detail.open {
  max-height: 50px;
  transition: 0.5s max-height;
}
.rel-detail input.input-date {
  width: 100px;
  display: inline-block;
  margin-top: 6px;
}
.rel-detail button {
  display: inline-block;
  vertical-align: bottom;
}
.active-brands tr {
  cursor: pointer;
}
.active-brands tr .brand-stock-dates {
  display: block;
  font-size: 11px;
  line-height: 11px;
  color: #888;
}
.active-brands tr.active .brand-stock-dates {
  color: #CCC;
}
.active-brands tr.inactive {
  color: #CCC;
  font-style: italic;
}
.btn.btn-success:focus {
  outline: none;
  background-color: #5CB85C;
  border-color: #4CAE4C;
}
.table tr {
  cursor: pointer;
}
.column-clip {
  height: 800px;
  overflow: scroll;
}
.terms-table .select2-container .select2-choice {
  height: 23px;
  line-height: 21px;
}
.terms-table .select2-search input {
  min-height: 24px;
  padding: 2px 20px 2px 5px;
  font-size: 14px;
  line-height: 14px;
}
.terms-table .select2-dropdown-open .select2-choice .select2-arrow b {
  background-position: -18px -2px;
}
.terms-table tr.blacklisted {
  color: #CCC!important;
  text-decoration: line-through;
  background-color: #E9E9E9;
}
.terms-table tr.blacklisted span.highlight {
  color: #CCC;
  background-color: #EEE;
  border: 1px solid #FFF;
}
.terms-table tr.blacklisted .select2-chosen {
  color: #D5D5D5 !important;
  text-decoration: line-through;
}
.terms-table span.highlight {
  color: #91713B;
  background-color: #F7F3DE;
  border: 1px solid #F3E9D4;
  border-radius: 3px;
}
.terms-table span.highlight .highlight-remove {
  display: none;
  color: #FFF;
  background-color: #D9534F;
  border: 1px solid #D43F3A;
  padding: 0px 0 1px 0;
  border-radius: 0px 2px 2px 0px;
  margin-left: 4px;
}
.terms-table span.highlight:hover .highlight-remove {
  display: inline-block;
}
.terms-table .terms-new {
  padding-top: 0;
}
.terms-table .terms-new span + span {
  margin-left: 3px;
}
.terms-table .terms-new span.term-new {
  color: #BEBEBE;
  background-color: #FFF;
  border: 1px solid #DDD;
  border-radius: 3px;
  padding: 1px 3px;
  margin-top: 3px;
  display: inline-block;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.terms-table .terms-new span.term-new.selected {
  color: #468847;
  background-color: #DFF0D8;
  border-color: #C2D3B4;
}
.terms-table .terms-new span.term-new .activeArrow {
  width: 0;
  height: 0;
  border-left: 8px solid rgba(0, 0, 0, 0);
  border-right: 8px solid rgba(0, 0, 0, 0);
  border-bottom: 6px solid #FFF;
  position: absolute;
  top: 22px;
  left: 50%;
  margin-left: -8px;
  display: none;
}
.terms-table .terms-new span.term-new.active .activeArrow {
  display: block;
}
.terms-table .terms-new span.term-new .loading-gray {
  display: none;
  vertical-align: middle;
}
.terms-table .terms-new span.term-new.loading .loading-gray {
  display: inline-block;
}
.terms-table td.button {
  width: 24px;
  padding: 4px;
}
.terms-table .select {
  width: 180px;
}
.terms-table .select .override {
  width: 180px;
}
.terms-table .brand {
  width: 300px;
}
.terms-table .brand .override {
  width: 300px;
}
.terms-table .keyword {
  width: 180px;
}
.terms-table .id {
  width: 90px;
}
.hide {
  display: none!important;
}
.divided {
  border-top: 1px solid #DDD;
  padding-top: 6px;
}
.processing-status {
  border: 1px solid #E7E7E7;
}
.processing-status.active {
  border-color: #3476AF;
  background: #357EBD;
  color: #FFF;
}
.processing-status.active h5 {
  width: 81px;
  color: #FFF;
  border-bottom: 1px solid #326DA0;
  border-right: 1px solid #326DA0;
}
.processing-status.active h6 {
  color: #FFF;
}
.processing-status.active h6 small {
  color: #FFF;
}
.processing-status h5 {
  margin: 0;
  font-size: 12px;
  font-weight: 400;
  width: 66px;
  padding: 6px 10px;
  background: rgba(0, 0, 0, 0.11);
  color: #B1B1B1;
  border-bottom: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
}
.processing-status h6 {
  margin: 0;
  padding: 4px 10px 8px 10px;
  font-size: 22px;
  color: #DDD;
}
.processing-status h6 small {
  display: block;
  font-size: 10px;
  color: #DDD;
}
.clickable {
  cursor: pointer;
}
/*
Version: 3.4.3 Timestamp: Tue Sep 17 06:47:14 PDT 2013
*/
.select2-container {
  margin: 0;
  position: relative;
  display: inline-block;
  /* inline-block for ie7 */
  zoom: 1;
  *display: inline;
  vertical-align: middle;
}
.select2-container,
.select2-drop,
.select2-search,
.select2-search input {
  /*
    Force border-box so that % widths fit the parent
    container without overlap because of margin/padding.

    More Info : http://www.quirksmode.org/css/box.html
  */
  -webkit-box-sizing: border-box;
  /* webkit */
  -moz-box-sizing: border-box;
  /* firefox */
  box-sizing: border-box;
  /* css3 */
}
.select2-container .select2-choice {
  display: block;
  height: 26px;
  padding: 0 0 0 8px;
  overflow: hidden;
  position: relative;
  border: 1px solid #aaa;
  white-space: nowrap;
  line-height: 26px;
  color: #444;
  text-decoration: none;
  border-radius: 4px;
  background-clip: padding-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #fff;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, #ffffff));
  background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, #ffffff 50%);
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, #ffffff 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
  background-image: linear-gradient(top, #ffffff 0%, #eeeeee 50%);
}
.select2-container.select2-drop-above .select2-choice {
  border-bottom-color: #aaa;
  border-radius: 0 0 4px 4px;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.9, #ffffff));
  background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, #ffffff 90%);
  background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, #ffffff 90%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
  background-image: linear-gradient(top, #eeeeee 0%, #ffffff 90%);
}
.select2-container.select2-allowclear .select2-choice .select2-chosen {
  margin-right: 42px;
  color: #5897FB;
}
.select2-container .select2-choice > .select2-chosen {
  margin-right: 26px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.select2-container .select2-choice abbr {
  display: none;
  width: 12px;
  height: 12px;
  position: absolute;
  right: 22px;
  top: 4px;
  font-size: 1px;
  text-decoration: none;
  border: 0;
  background: url('/images/select2.png') right top no-repeat;
  cursor: pointer;
  outline: 0;
}
.select2-container.select2-allowclear .select2-choice abbr {
  display: inline-block;
}
.select2-container .select2-choice abbr:hover {
  background-position: right -11px;
  cursor: pointer;
}
.select2-drop-mask {
  border: 0;
  margin: 0;
  padding: 0;
  position: fixed;
  left: 0;
  top: 0;
  min-height: 100%;
  min-width: 100%;
  height: auto;
  width: auto;
  opacity: 0;
  z-index: 9998;
  /* styles required for IE to work */
  background-color: #fff;
  filter: alpha(opacity=0);
}
.select2-drop {
  width: 100%;
  margin-top: -1px;
  position: absolute;
  z-index: 9999;
  top: 100%;
  background: #fff;
  color: #000;
  border: 1px solid #aaa;
  border-top: 0;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}
.select2-drop-auto-width {
  border-top: 1px solid #aaa;
  width: auto;
}
.select2-drop-auto-width .select2-search {
  padding-top: 4px;
}
.select2-drop.select2-drop-above {
  margin-top: 1px;
  border-top: 1px solid #aaa;
  border-bottom: 0;
  border-radius: 4px 4px 0 0;
  -webkit-box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 -4px 5px rgba(0, 0, 0, 0.15);
}
.select2-drop-active {
  border: 1px solid #5897fb;
  border-top: none;
}
.select2-drop.select2-drop-above.select2-drop-active {
  border-top: 1px solid #5897fb;
}
.select2-container .select2-choice .select2-arrow {
  display: inline-block;
  width: 18px;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  border-left: 1px solid #aaa;
  border-radius: 0 4px 4px 0;
  background-clip: padding-box;
  background: #ccc;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cccccc), color-stop(0.6, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, #cccccc 0%, #eeeeee 60%);
  background-image: -moz-linear-gradient(center bottom, #cccccc 0%, #eeeeee 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0);
  background-image: linear-gradient(top, #cccccc 0%, #eeeeee 60%);
}
.select2-container .select2-choice .select2-arrow b {
  display: block;
  width: 100%;
  height: 100%;
  background: url('/images/select2.png') no-repeat 0 -2px;
}
.select2-search {
  display: inline-block;
  width: 100%;
  min-height: 24px;
  margin: 0;
  padding-left: 4px;
  padding-right: 4px;
  position: relative;
  z-index: 10000;
  white-space: nowrap;
}
.select2-search input {
  width: 100%;
  height: auto !important;
  min-height: 26px;
  padding: 4px 20px 4px 5px;
  margin: 0;
  outline: 0;
  font-family: sans-serif;
  font-size: 1em;
  border: 1px solid #aaa;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #ffffff url('/images/select2.png') no-repeat 100% -23px;
  background: url('/images/select2.png') no-repeat 100% -23px;
}
.select2-drop.select2-drop-above .select2-search input {
  margin-top: 4px;
}
.select2-search input.select2-active {
  background: #ffffff url('/images/select2-spinner.gif') no-repeat 100%;
  background: url('/images/select2-spinner.gif') no-repeat 100%, -webkit-gradient(linear, left bottom, left top, color-stop(0.85, #ffffff), color-stop(0.99, #eeeeee));
  background: url('/images/select2-spinner.gif') no-repeat 100%, -webkit-linear-gradient(center bottom, #ffffff 85%, #eeeeee 99%);
  background: url('/images/select2-spinner.gif') no-repeat 100%, -moz-linear-gradient(center bottom, #ffffff 85%, #eeeeee 99%);
  background: url('/images/select2-spinner.gif') no-repeat 100%, linear-gradient(top, #ffffff 85%, #eeeeee 99%);
}
.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
  border: 1px solid #5897fb;
  outline: none;
}
.select2-dropdown-open .select2-choice {
  border-bottom-color: transparent;
  -webkit-box-shadow: 0 1px 0 #fff inset;
  box-shadow: 0 1px 0 #fff inset;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  background-color: #eee;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ffffff), color-stop(0.5, #eeeeee));
  background-image: -webkit-linear-gradient(center bottom, #ffffff 0%, #eeeeee 50%);
  background-image: -moz-linear-gradient(center bottom, #ffffff 0%, #eeeeee 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
  background-image: linear-gradient(top, #ffffff 0%, #eeeeee 50%);
}
.select2-dropdown-open.select2-drop-above .select2-choice,
.select2-dropdown-open.select2-drop-above .select2-choices {
  border: 1px solid #5897fb;
  border-top-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffffff), color-stop(0.5, #eeeeee));
  background-image: -webkit-linear-gradient(center top, #ffffff 0%, #eeeeee 50%);
  background-image: -moz-linear-gradient(center top, #ffffff 0%, #eeeeee 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
  background-image: linear-gradient(bottom, #ffffff 0%, #eeeeee 50%);
}
.select2-dropdown-open .select2-choice .select2-arrow {
  background: transparent;
  border-left: none;
  filter: none;
}
.select2-dropdown-open .select2-choice .select2-arrow b {
  background-position: -18px 1px;
}
/* results */
.select2-results {
  max-height: 200px;
  padding: 0 0 0 4px;
  margin: 4px 4px 4px 0;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.select2-results ul.select2-result-sub {
  margin: 0;
  padding-left: 0;
}
.select2-results ul.select2-result-sub > li .select2-result-label {
  padding-left: 20px;
}
.select2-results ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
  padding-left: 40px;
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
  padding-left: 60px;
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
  padding-left: 80px;
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
  padding-left: 100px;
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
  padding-left: 110px;
}
.select2-results ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub ul.select2-result-sub > li .select2-result-label {
  padding-left: 120px;
}
.select2-results li {
  list-style: none;
  display: list-item;
  background-image: none;
}
.select2-results li.select2-result-with-children > .select2-result-label {
  font-weight: bold;
}
.select2-results .select2-result-label {
  padding: 3px 7px 4px;
  margin: 0;
  cursor: pointer;
  min-height: 1em;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.select2-results .select2-highlighted {
  background: #3875d7;
  color: #fff;
}
.select2-results li em {
  background: #feffde;
  font-style: normal;
}
.select2-results .select2-highlighted em {
  background: transparent;
}
.select2-results .select2-highlighted ul {
  background: #fff;
  color: #000;
}
.select2-results .select2-no-results,
.select2-results .select2-searching,
.select2-results .select2-selection-limit {
  display: list-item;
}
/*
disabled look for disabled choices in the results dropdown
*/
.select2-results .select2-disabled.select2-highlighted {
  color: #666;
  background: #f4f4f4;
  display: list-item;
  cursor: default;
}
.select2-results .select2-disabled {
  background: #f4f4f4;
  display: list-item;
  cursor: default;
}
.select2-results .select2-selected {
  display: none;
}
.select2-more-results.select2-active {
  background: #f4f4f4 url('/images/select2-spinner.gif') no-repeat 100%;
}
.select2-more-results {
  background: #f4f4f4;
  display: list-item;
}
/* disabled styles */
.select2-container.select2-container-disabled .select2-choice {
  background-color: #f4f4f4;
  background-image: none;
  border: 1px solid #ddd;
  cursor: default;
}
.select2-container.select2-container-disabled .select2-choice .select2-arrow {
  background-color: #f4f4f4;
  background-image: none;
  border-left: 0;
}
.select2-container.select2-container-disabled .select2-choice abbr {
  display: none;
}
/* multiselect */
.select2-container-multi .select2-choices {
  height: auto !important;
  height: 1%;
  margin: 0;
  padding: 0;
  position: relative;
  border: 1px solid #aaa;
  cursor: text;
  overflow: hidden;
  background-color: #fff;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background-image: -webkit-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: -moz-linear-gradient(top, #eeeeee 1%, #ffffff 15%);
  background-image: linear-gradient(top, #eeeeee 1%, #ffffff 15%);
}
.select2-locked {
  padding: 3px 5px 3px 5px !important;
}
.select2-container-multi .select2-choices {
  min-height: 26px;
}
.select2-container-multi.select2-container-active .select2-choices {
  border: 1px solid #5897fb;
  outline: none;
}
.select2-container-multi .select2-choices li {
  float: left;
  list-style: none;
}
.select2-container-multi .select2-choices .select2-search-field {
  margin: 0;
  padding: 0;
  white-space: nowrap;
}
.select2-container-multi .select2-choices .select2-search-field input {
  padding: 5px;
  margin: 1px 0;
  font-family: sans-serif;
  font-size: 100%;
  color: #666;
  outline: 0;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent !important;
}
.select2-container-multi .select2-choices .select2-search-field input.select2-active {
  background: #ffffff url('/images/select2-spinner.gif') no-repeat 100% !important;
}
.select2-default {
  color: #D5D5D5 !important;
}
.select2-container-multi .select2-choices .select2-search-choice {
  padding: 3px 5px 3px 18px;
  margin: 3px 0 3px 5px;
  position: relative;
  line-height: 13px;
  color: #333;
  cursor: default;
  border: 1px solid #aaaaaa;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 2px #ffffff inset, 0 1px 0 rgba(0, 0, 0, 0.05);
  background-clip: padding-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #e4e4e4;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#f4f4f4', GradientType=0);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
  background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
  background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
}
.select2-container-multi .select2-choices .select2-search-choice .select2-chosen {
  cursor: default;
}
.select2-container-multi .select2-choices .select2-search-choice-focus {
  background: #d4d4d4;
}
.select2-search-choice-close {
  display: block;
  width: 12px;
  height: 13px;
  position: absolute;
  right: 3px;
  top: 4px;
  font-size: 1px;
  outline: none;
  background: url('/images/select2.png') right top no-repeat;
}
.select2-container-multi .select2-search-choice-close {
  left: 3px;
}
.select2-container-multi .select2-choices .select2-search-choice .select2-search-choice-close:hover {
  background-position: right -11px;
}
.select2-container-multi .select2-choices .select2-search-choice-focus .select2-search-choice-close {
  background-position: right -11px;
}
/* disabled styles */
.select2-container-multi.select2-container-disabled .select2-choices {
  background-color: #f4f4f4;
  background-image: none;
  border: 1px solid #ddd;
  cursor: default;
}
.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice {
  padding: 3px 5px 3px 5px;
  border: 1px solid #ddd;
  background-image: none;
  background-color: #f4f4f4;
}
.select2-container-multi.select2-container-disabled .select2-choices .select2-search-choice .select2-search-choice-close {
  display: none;
  background: none;
}
/* end multiselect */
.select2-result-selectable .select2-match,
.select2-result-unselectable .select2-match {
  text-decoration: underline;
}
.select2-offscreen,
.select2-offscreen:focus {
  clip: rect(0 0 0 0) !important;
  width: 1px !important;
  height: 1px !important;
  border: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  overflow: hidden !important;
  position: absolute !important;
  outline: 0 !important;
  left: 0px !important;
  top: 0px !important;
}
.select2-display-none {
  display: none;
}
.select2-measure-scrollbar {
  position: absolute;
  top: -10000px;
  left: -10000px;
  width: 100px;
  height: 100px;
  overflow: scroll;
}
/* Retina-ize icons */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {
  .select2-search input,
  .select2-search-choice-close,
  .select2-container .select2-choice abbr,
  .select2-container .select2-choice .select2-arrow b {
    background-image: url('/images/select2x2.png') !important;
    background-repeat: no-repeat !important;
    background-size: 60px 40px !important;
  }
  .select2-search input {
    background-position: 100% -21px !important;
  }
}
.form-control .select2-chosen {
  line-height: 32px!important;
}
.form-control .select2-choice {
  border: 0;
  border-radius: 2px;
  height: 32px;
}
.form-control .select2-choice abbr.select2-search-choice-close {
  top: 9px!important;
}
.form-control .select2-choice .select2-arrow {
  border-radius: 0 2px 2px 0;
}
.form-control .select2-choice .select2-arrow b {
  background-position: 0 3px!important;
}
.select2-search input {
  background-clip: content-box;
  padding-right: 5px;
  background-position: 100% -20px;
  background-color: #FFF;
  border-radius: 2px;
}
.form-control.select2-container {
  padding: 0px;
  height: auto;
}
.form-control.select2-container.select2-dropdown-open {
  border-color: #5897FB;
  border-radius: 3px 3px 0 0;
}
.form-control .select2-container.select2-dropdown-open .select2-choices {
  border-radius: 3px 3px 0 0;
}
.form-control.select2-container .select2-choices {
  border: 0 !important;
  border-radius: 3px;
}
.form-control.select2-container-multi .select2-choices .select2-search-choice {
  line-height: 16px;
  margin: 4px 0 0 5px;
}
.control-group.warning .select2-container .select2-choice,
.control-group.warning .select2-container .select2-choices,
.control-group.warning .select2-container-active .select2-choice,
.control-group.warning .select2-container-active .select2-choices,
.control-group.warning .select2-dropdown-open.select2-drop-above .select2-choice,
.control-group.warning .select2-dropdown-open.select2-drop-above .select2-choices,
.control-group.warning .select2-container-multi.select2-container-active .select2-choices {
  border: 1px solid #C09853 !important;
}
.control-group.warning .select2-container .select2-choice div {
  border-left: 1px solid #C09853 !important;
  background: #FCF8E3 !important;
}
.control-group.error .select2-container .select2-choice,
.control-group.error .select2-container .select2-choices,
.control-group.error .select2-container-active .select2-choice,
.control-group.error .select2-container-active .select2-choices,
.control-group.error .select2-dropdown-open.select2-drop-above .select2-choice,
.control-group.error .select2-dropdown-open.select2-drop-above .select2-choices,
.control-group.error .select2-container-multi.select2-container-active .select2-choices {
  border: 1px solid #B94A48 !important;
}
.control-group.error .select2-container .select2-choice div {
  border-left: 1px solid #B94A48 !important;
  background: #F2DEDE !important;
}
.control-group.info .select2-container .select2-choice,
.control-group.info .select2-container .select2-choices,
.control-group.info .select2-container-active .select2-choice,
.control-group.info .select2-container-active .select2-choices,
.control-group.info .select2-dropdown-open.select2-drop-above .select2-choice,
.control-group.info .select2-dropdown-open.select2-drop-above .select2-choices,
.control-group.info .select2-container-multi.select2-container-active .select2-choices {
  border: 1px solid #3A87AD !important;
}
.control-group.info .select2-container .select2-choice div {
  border-left: 1px solid #3A87AD !important;
  background: #D9EDF7 !important;
}
.control-group.success .select2-container .select2-choice,
.control-group.success .select2-container .select2-choices,
.control-group.success .select2-container-active .select2-choice,
.control-group.success .select2-container-active .select2-choices,
.control-group.success .select2-dropdown-open.select2-drop-above .select2-choice,
.control-group.success .select2-dropdown-open.select2-drop-above .select2-choices,
.control-group.success .select2-container-multi.select2-container-active .select2-choices {
  border: 1px solid #468847 !important;
}
.control-group.success .select2-container .select2-choice div {
  border-left: 1px solid #468847 !important;
  background: #DFF0D8 !important;
}
.alert-floating-container {
  position: absolute;
  right: 0;
  top: -10px;
  width: 300px;
  z-index: 1100;
}
.alert.alert-floating {
  margin-bottom: 5px;
}
.alert {
  padding: 5px 35px 5px 10px;
  margin-bottom: 0px;
}
.input-xs {
  height: 22px;
  box-shadow: none;
  font-size: 12px;
  padding: 6px;
}
.table tbody > tr > td.non-input {
  padding: 4px 18px;
}
#keyword[disabled] {
  color: #CCC;
}
.error {
  text-align: center;
}
label {
  font-weight: normal;
}
menu {
  padding: 0;
}
menu .toggleData,
menu form {
  float: left;
  margin: 0;
}
menu.disabled .toggleData {
  visibility: hidden;
}
.no-pad {
  padding-right: 0!important;
  padding-left: 0!important;
}
.bottomPush {
  padding-bottom: 120px;
}
label {
  font-weight: normal;
}
.disabled {
  color: #EEE;
}
.disabled legend {
  color: #EEE;
}
.toggleStock {
  cursor: pointer;
}
td .stockInfo {
  display: none;
}
.toggleStock .caret {
  display: none;
}
.toggleStock:hover .caret {
  display: inline-block;
}
tr .showHover {
  visibility: hidden;
  cursor: pointer;
}
tr:hover .showHover {
  visibility: visible;
}
body {
  /*padding-top: 70px;*/
  padding-top: 0px;
}
.collapsePanel {
  height: 0;
  visibility: hidden;
  margin: -15px;
  overflow: hidden;
}
.panel {
  margin-bottom: 10px;
}
.panel-body.empty {
  margin-top: -30px;
}
.form-group {
  margin-bottom: 6px;
}
#chartContainer {
  height: 800px;
}
.dl-horizontal.buy dt {
  width: 240px;
  padding-right: 10px;
}
.dl-horizontal.sell dt {
  width: 240px;
  padding-right: 10px;
}
legend {
  font-size: 18px;
  margin-bottom: 10px;
  border: none;
}
.panel .panel .panel-heading {
  padding: 6px;
}
th {
  padding-right: 18px!important;
  cursor: pointer;
}
th.sorting_disabled {
  cursor: default;
}
.panel-heading label {
  margin-bottom: 0;
}
.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
  padding: 5px;
}
td span.text-normal {
  padding: 3px 8px;
}
td span.text-danger {
  background: #FAD7D7;
  font-weight: bold;
  border: 1px solid #FCC9C9;
  padding: 2px 7px;
}
.toggleClusterSegments {
  height: 400px;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 190px;
  float: left;
  padding: 8px 12px;
}
.toggleClusterSegments label {
  width: 500px;
}
#clusterChartContainer {
  width: 915px;
  float: left;
}
.toggleData {
  width: 48%;
  float: left;
}
.toggleData + .toggleData {
  margin-left: 4%;
}
.side-panel {
  position: fixed;
  height: 100%;
  z-index: 100;
  top: 92px;
  left: -300px;
  width: 300px;
  background: #F5F5F5;
  box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.1);
  transition: left 0.2s ease;
  overflow-y: scroll;
  padding-bottom: 30px;
}
.side-panel .list-group-item {
  padding: 10px 10px;
}
.side-panel .list-group-item:hover {
  background: #F5F5F5;
}
.side-panel.open {
  left: 0px;
  transition: left 0.2s ease;
}
.side-panel .info {
  width: 180px;
  margin: 0 9px;
  float: left;
}
.side-panel .info h4 {
  margin: 0px 0 6px;
}
.side-panel .info dl.dl-horizontal {
  margin: 0;
}
.side-panel .info dl.dl-horizontal dt {
  width: 110px;
  font-weight: normal;
  font-size: 13px;
}
.side-panel .info dl.dl-horizontal dd {
  margin-left: 130px;
  font-size: 13px;
}
.side-panel .controls {
  width: 40px;
  float: left;
}
.side-panel .controls button {
  margin-top: 12px;
}
.side-panel .controls .btn-danger {
  color: #333;
  background: none;
  border: none;
}
.side-panel .controls .btn-danger:hover {
  color: #FFF;
  background-color: #D9534F;
  border-color: #D43F3A;
}
.alert-info.sorting_asc,
.alert-info.sorting_desc {
  color: #3A87AD;
  background-color: #D9EDF7;
  border-color: #BCE8F1;
}
.optimizeMenu {
  width: 95px;
  float: left;
}
p.status_0 {
  color: #CCC;
}
span.acquirerStatus_ {
  display: none;
}
span.acquirerStatus_-1 {
  display: inline;
  color: grey;
}
span.acquirerStatus_1 {
  display: inline;
}
body {
  /*padding-top: 70px;*/
  padding-top: 0px;
}
.navbar a.moduleNav .caret {
  visibility: hidden;
}
.navbar a.moduleNav:hover .caret {
  visibility: visible;
  border-top-color: #777;
}
.moduleNav {
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}
.table thead > tr > th,
.table tbody > tr > th,
.table tfoot > tr > th,
.table thead > tr > td,
.table tbody > tr > td,
.table tfoot > tr > td {
  padding: 4px 8px;
}
.btn-success-hover:hover {
  color: #FFF;
  background-color: #5CB85C;
  border-color: #4CAE4C;
}
.btn-danger-hover:hover {
  color: #FFF;
  background-color: #D9534F;
  border-color: #D43F3A;
}
tr.active {
  background: #357EBD!important;
}
tr.active td {
  background: #357EBD!important;
  color: white;
}
tr.active.processing {
  border: inherit;
  color: inherit;
}
tr .refreshLoading,
tr .glyphicon-ok {
  visibility: hidden;
}
tr.loading .refreshLoading,
tr.loaded .glyphicon-ok {
  visibility: visible;
}
.dataTables_paginate {
  display: none;
}
.table {
  margin-bottom: none;
}
.brandList {
  height: 650px;
  overflow: scroll;
}
.brandList li {
  border-radius: 3px;
  padding: 4px 8px;
}
.brandList li.active,
.brandList li:hover {
  cursor: pointer;
  background: #357EBD;
  color: white;
}
.suggestionList input {
  border: 0;
}
.suggestionList input:focus {
  border: 1px solid #CCC;
}
.suggestionList .loading {
  width: 16px;
}
.suggestionList .button {
  width: 40px;
}
.navbar-brand {
  line-height: 18px;
}
.backtestNav .navbar-btn {
  margin: 3px 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: #FFF;
  border: 1px solid #E6E6E6;
  border-bottom: none;
  border-radius: 5px 5px 0 0;
  padding: 10px 15px 15px;
  margin-top: 4px;
}
.navbar-fixed-top {
  height: 50px;
}
.popover {
  display: block;
}
.terminating {
  color: #CCC;
}
.table.dispatch thead > tr > th,
.table.dispatch tbody > tr > th,
.table.dispatch tfoot > tr > th,
.table.dispatch thead > tr > td,
.table.dispatch tbody > tr > td,
.table.dispatch tfoot > tr > td {
  padding: 4px 8px;
}
.backtestNav {
  top: 53px;
  padding-left: 88px;
  z-index: 1020;
  height: 40px;
  min-height: 40px;
}
.backtestContainer {
  margin-top: 50px;
}
.progress-bar-success {
  border-left: 1px solid #41AA41;
}
.progress-bar-inactive {
  background: #CFCFCF;
}
